.informer {
    display: flex;
    gap: 8px;
    background-color: var(--background-secondary);
    border-radius: 12px;
    padding: 16px;
}

.informer__icon svg {
    width: 20px;
    height: 20px;
}

.informer__icon use {
    display: none;
}

.informer__body-link {
    display: block;
    cursor: pointer;
}

.informer__body .informer__body-link:not(:first-child) {
    margin-top: 8px;
}

.body-link__item:hover {
    text-decoration: none;
}

/* Region of landings 24 block */

[data-hide-title='["Y"]'].lpInformerTitle,
[data-hide-desc='["Y"]'].lpInformerDesc,
[data-hide-link='["Y"]'].lpInformerLinkContainer {
    display: none;
}

[data-type="info"].lpInformer .informer__icon-info,
[data-type="error"].lpInformer .informer__icon-error,
[data-type="warning"].lpInformer .informer__icon-warning {
    display: inline-block;
}

[data-type="info"].lpInformer svg {
    fill: var(--element-accent);
}

[data-type="error"].lpInformer svg {
    fill: var(--e80);
}

[data-type="warning"].lpInformer svg {
    fill: var(--wa80);
}

/* End region of landings 24 block */